Changelog
=========


v1.3.3 (2024-06-11)
-------------------

Features
~~~~~~~~
- Display placeholder & more info in admin list view [Corentin Bettiol]

  - disable add permission in admin to PopupPlugins
  - update fr translations
  - update .pre-commit-config.yam



v1.3.2 (2023-09-21)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Upgrade to support Django 4.2 [François PALMIER]


v1.3.1 (2022-04-05)
-------------------

Bug fixes
~~~~~~~~~
- Translations [Adrien Delhorme]
- Replace popup closing cross html entity [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Upgrade black in .pre-commit-config.yaml [Adrien Delhorme]


v1.3.0 (2021-11-16)
-------------------

Features
~~~~~~~~
- Control toolbar button position [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update changelog [cb]


v1.2.1 (2021-07-29)
-------------------

Bug fixes
~~~~~~~~~
- Remove print (oops) [cb]

Documentation
~~~~~~~~~~~~~
- Update changelog [cb]


v1.2.0 (2021-07-29)
-------------------

Maintenance
~~~~~~~~~~~
- Update default template [cb]

  *update css of popup
  *update css of buttons
  *add "reopen" button
  *add js for displaying "reopen" butto

- Update fr translations [cb]


v1.1.0 (2021-06-03)
-------------------

Features
~~~~~~~~
- Add setting to list other popups templates [cb]


v1.0.2 (2021-04-19)
-------------------

Bug fixes
~~~~~~~~~
- Add locales to package [cb]


v1.0.1 (2021-04-07)
-------------------

Features
~~~~~~~~
- Add .bumpversion.cfg [cb]

Bug fixes
~~~~~~~~~
- Add missing templates in MANIFEST.in [cb]
- Update classifier in setup.cfg [cb]


v1.0.0 (2021-03-24)
-------------------

Features
~~~~~~~~
- First commit! [cb]

  *add plugin
  *add config files
  *add translations
  *add first migration
  *run flake8
  *run black
  *run isor


Documentation
~~~~~~~~~~~~~
- Update changelog [cb]
- Update readme [cb]
- Update readme [cb]
- Update README.md [Corentin Bettiol]

Maintenance
~~~~~~~~~~~
- Add background color to default popup [cb]




.. Generated by gitchangelog
